{% extends '@biopama_libraries/biopama-dashboard-page.html.twig' %}

{% block dashboard_menu %}
	{% include 'pame-assessments-menu.html.twig' %}
{% endblock %}

{% block dashboard_content %}
  {% if user.hasPermission('administer nodes') %}
    <div class="row">
      <a href="/node/add/pame_assessment_tools"><button class="btn btn-info mx-2"><i class="fa-solid fa-plus"></i> Add Assessment Tool</button></a>
    </div>
  {% endif %}
  <div class="contextual-region">
    {{ contextual_links('entity.view.edit_form:view=pame_assessment_tools&display_id=block_1:') }}
    {{ drupal_view('pame_assessment_tools', 'block_1') }}
  </div>
{% endblock %}